package com.gyee.frame.util.golden.timeseries;

import lombok.Data;

/**
 * @descrition:
 * @author:Wanghs
 * @date:2018-05-04
 */
@Data
public class CoordinateWriteTsData  {

    private String tagName;
    private long ts;
    private  double latitude;
    private  double longitude;

    public double getLatitude() { return  latitude ;}
    public double getLongitude() {return  longitude; }

}
